Adobe anuncia nueva vulnerabilidad crítica Adobe anuncia nueva vulnerabilidad crítica

El tío Steve debe estar partiéndose de la risa.

Adobe anuncia nueva vulnerabilidad crítica

por

El tío Steve debe estar partiéndose de la risa.

Una nueva vulnerabilidad crítica ha sido publicada por Adobe el día de ayer, la cual afecta a nada menos que Acrobat, Reader y Flash Player.

La explotación de esta vulnerabilidad podría provocar caídas y, como suele suceder, permitir a un atacante tomar el control remoto de su sistema.

Las versiones afectadas de Flash son todas desde la 9.0 en adelante para Windows, Mac, Linux y Solaris (hasta la 10.0.45.2). En cuanto a Acrobat y Reader, las versiones malditas también son todas desde la 9.0 en adelante, para Windows, Mac y UNIX.

Adobe lógicamente todavía no informa los detalles del caso, esperando que el problema se solucione en un corto plazo, si bien han informado que el meollo del asunto estaría en el DLL Authplay.dll.

Sin embargo, no todo está perdido. Si eres uno de los que tiene instalado en su sistema alguna de las aplicaciones antes mencionadas (es decir, prácticamente todos, salvo cierto CEO), debes saber que de momento las opciones son:

  • Acudir a alguna de las “soluciones parciales” que Adobe propone en su sitio.
  • Desinstalar la aplicación maldita, rezar y encomendarte a El Jobso (ojo que no hay indulgencia a menos que prometas nunca más instalar Flash en tu sistema).
  • Esperar sentadito a que Adobe solucione definitivamente el problema, mientras corres el riesgo de que el hijo de Kevin Mitnick o Mr. Smith se introduzca en tu vida digital y transformen tu computador en una bomba de tiempo.

A su vez, las “soluciones” parciales que plantea Adobe son -en el caso de Flash- descargar la última versión RC (Flash PLayer 10.1), la cual “parece no ser vulnerable”. Por parte de Adobe Reader y Acrobat, las opciones son hacer un downgrade a la versión 8 (la cual se ha confirmado no vulnerable) o derechamente borrar el DLL, lo cual podría causar, sin embargo, caídas o mensajes de error al abrir un PDF que contenga SWF.

Link: Security Advisory for Flash Player, Adobe Reader and Acrobat (Adobe)